#cookie-note {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #D2D2D2;
    background-color: white
}
#cookie-note * {
    box-sizing: border-box;
}
#cookie-note #cookie-note-content {
    width: 320px;
    margin: 0.4em auto;
    padding: 0 10px;
}
#cookie-note #cookie-note-content div {
    position: relative;
}
#cookie-note #cookie-note-content h1 {
    display: none;
    margin-bottom: 0.3em;
}
#cookie-note #cookie-note-content p {
    margin: 0 0 0.4em 0;
    font-size: 10pt;
}
#cookie-note #cookie-note-content p span#text-web {
	display: none;
}
#cookie-note #cookie-note-content button {
	padding: 0 1em;
	background: none;
	background-color: #c00067;
	font-size: 10pt;
	font-weight: 600;
	height: 2em;
}

@media(min-width: 640px) {
    #cookie-note #cookie-note-content {
        width: 1000px;
        margin: 1em auto;
        padding: 0 30px;
    }
    #cookie-note #cookie-note-content div {
        display: inline-block;
        width: 100%;
    }
    #cookie-note #cookie-note-content p {
        max-width: 800px;
    	font-size: 12pt;
        float: left;
    }
    #cookie-note #cookie-note-content h1 {
        display: block;
    }
    #cookie-note #cookie-note-content p span#text-web  {
        display: inline;
    }
    #cookie-note #cookie-note-content p span#text-mobile  {
        display: none;
    }
    #cookie-note #cookie-note-content button {
        margin-right: 0;
        float: right;
    }
}